MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002574ATutorFile Storagepublic2006-06-27 05:152006-07-10 10:20
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002574: Close new file/folder boxes in FS
DescriptionRequested from vegard, add a togle to close the new file/folder boxes in the file storage area.

http://atutor.ca/view/16/8277/1.html [^]
Additional InformationVegard: "I've been working a bit with the file storage the last days, and having to expand the boxes all the time is not very effective, in addition to it being confusing. I would prefer you to remove it, or replace it with an optional minimize script instead.

If not I will be forced to remove it in the source myself smile"
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-27 05:15 greg New Issue
2006-06-27 05:15 greg Affects version => SVN
2006-06-29 06:43 heidi Status new => assigned
2006-06-29 06:43 heidi Assigned To => heidi
2006-06-29 12:33 heidi Assigned To heidi =>
2006-06-29 12:33 heidi Status assigned => new
2006-07-04 08:05 heidi Status new => resolved
2006-07-04 08:05 heidi Fixed in Version => 1.5.3
2006-07-04 08:05 heidi Resolution open => fixed
2006-07-04 08:05 heidi Assigned To => heidi
2006-07-10 10:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker